Index: /branches/2.3/language/af_ZA/admin.lang.php
===================================================================
--- /branches/2.3/language/af_ZA/admin.lang.php	(revision 15787)
+++ /branches/2.3/language/af_ZA/admin.lang.php	(revision 15788)
@@ -3,5 +3,5 @@
 // | Piwigo - a PHP based photo gallery                                    |
 // +-----------------------------------------------------------------------+
-// | Copyright(C) 2008-2011 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2008-2012 Piwigo Team                  http://piwigo.org |
 // | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
 // | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
@@ -22,5 +22,5 @@
 // +-----------------------------------------------------------------------+
 
-$lang['Average rate'] = "Gemiddelde gradering";
+$lang['Average rate'] = 'Gemiddelde tempo';
 $lang['Rate'] = "Gradeer";
 $lang['Access type'] = 'Toegangstipe';
@@ -31,5 +31,4 @@
 $lang['ACCESS_4'] = 'Toegang aan webmeesters';
 $lang['ACCESS_5'] = 'Geen toegang';
-
 $lang[' and %d virtual'] = 'en %d virtuele';
 $lang['%d album including'] = '%d album ingesluit';
@@ -53,8 +52,8 @@
 $lang['%d line filtered'] = '%d lyn gefilter';
 $lang['%d lines filtered'] = '%d lyne gefilter';
-$lang['%d mail was not sent.'] = '%d epos is nie gestuur nie';
-$lang['%d mail was sent.'] = '%d epos is gestuur';
-$lang['%d mails were not sent.'] = '%d eposse is nie gestuur nie';
-$lang['%d mails were sent.'] = '%d eposse is gestuur';
+$lang['%d mail was not sent.'] = '%d e-pos is nie gestuur nie';
+$lang['%d mail was sent.'] = '%d e-pos is gestuur';
+$lang['%d mails were not sent.'] = '%d e-posse is nie gestuur nie';
+$lang['%d mails were sent.'] = '%d e-posse is gestuur';
 $lang['%d member'] = '%d lid';
 $lang['%d members'] = '%d lede';
@@ -63,15 +62,15 @@
 $lang['%d parameters were updated.'] = '%d parameters is opgedateer';
 $lang['%d photo was deleted'] = '%d foto is verwyder';
-$lang['%d photos uploaded'] = '@d fotos opgelaai';
-$lang['%d photos were deleted'] = '@d fotos verwyder';
-$lang['%d physical'] = '@d fisies';
-$lang['%d tag'] = '@d etiket';
-$lang['%d tags'] = '@d etikette';
+$lang['%d photos uploaded'] = '%d fotos opgelaai';
+$lang['%d photos were deleted'] = '%d fotos verwyder';
+$lang['%d physical'] = '%d fisies';
+$lang['%d tag'] = '%d etiket';
+$lang['%d tags'] = '%d etikette';
 $lang['%d user'] = '%d gebruiker ';
-$lang['%d user comment rejected'] = '@d gebruikerskommentaar verwerp';
-$lang['%d user comment validated'] = '@d gebruikerskommentaar aanvaar';
-$lang['%d user comments rejected'] = '@d gebruikerskommentare verwerp ';
-$lang['%d user comments validated'] = '@d gebruikerskommentare aanvaar';
-$lang['%d user deleted'] = '@d gebruikers verwyder';
+$lang['%d user comment rejected'] = '%d gebruikerskommentaar verwerp';
+$lang['%d user comment validated'] = '%d gebruikerskommentaar aanvaar';
+$lang['%d user comments rejected'] = '%d gebruikerskommentare verwerp ';
+$lang['%d user comments validated'] = '%d gebruikerskommentare aanvaar';
+$lang['%d user deleted'] = '%d gebruikers verwyder';
 $lang['%d user was not updated.'] = '%d gebruiker is nie opgedateer nie';
 $lang['%d user was updated.'] = '%d gebruikers is opgedateer ';
@@ -81,16 +80,12 @@
 $lang['%d users were updated.'] = '%d gebruikers is opgedateer ';
 $lang['%d waiting for validation'] = '%d wag vir bekragtiging';
-$lang['%s has been successfully upgraded.'] = '%s is suksesvol opgegradeer';
 $lang['%s must be to set to false in your local/config/config.inc.php file'] = '%s moet as "false" gemerk word in jou local/config/config.inc.php lêer';
 $lang['%s value is not correct file because exif are not supported'] = '%s waarde is nie regte lêer nie want exif word nie ondersteun nie';
 $lang['+ Add an upload box'] = '+ Voeg oplaai vakkie by';
 $lang[', click on'] = ', kliek op';
-$lang['A local listing.xml file has been found for'] = '\'n Plaaslike listing.xml lêer is gevind';
 $lang['A new version of Piwigo is available.'] = '\'n Nuwe weergawe van Piwigo is beskikbaar.';
-$lang['a picture filetype requires a thumbnail. The thumbnail must be present in the sub-directory "thumbnail" of the album directory. The thumbnail filename must start with the configured thumbnail prefix and the extension must be among the following list :'] = '\'n beeld lêertipe benodig \'n duimnael. Die duimnael moet in die ondergids "thumbnail" van die album gids wees. Die duimnael lêernaam moet begin met die opgestelde duimnael voorvoegsel en die uitbreiding moet een van die volgende lys wees:';
 $lang['Action'] = 'Aksie';
 $lang['Actions'] = 'Aksies';
 $lang['Activate'] = 'Aktiveer ';
-$lang['Activate field "%s"'] = 'Aktiveer veld "%s"';
 $lang['Activate icon "%s"'] = 'Aktiveer ikoon "%s"';
 $lang['Activate icon "new" next to albums and pictures'] = 'Aktiveer ikoon "nuut" langs albums en prentjies';
@@ -113,4 +108,5 @@
 $lang['Add New Theme'] = 'Voeg Nuwe Tema by';
 $lang['Add Photos'] = 'Voeg fotos by';
+$lang['Add tags'] = 'Voeg sleutelwoorde by';
 $lang['Add/delete a permalink'] = 'Voeg by/verwyder permanente skakel';
 $lang['added'] = 'bygevoeg';
@@ -126,5 +122,5 @@
 $lang['Create'] = 'Skep';
 $lang['Crop'] = 'Snoei';
-$lang['GD version'] = 'GD weergawe';
+$lang['GD version'] = 'GD-biblioteek weergawe';
 $lang['General statistics'] = 'Algemene statistiek';
 $lang['Get Support on Piwigo Forum'] = 'Kry hulp op die Piwigo Forum';
@@ -141,7 +137,7 @@
 $lang['Hello,'] = 'Hallo,';
 $lang['Help Me'] = 'Help My';
-$lang['Hide'] = 'Versteek';
+$lang['Hide'] = 'Steek weg';
 $lang['high'] = 'hoog';
-$lang['High definition'] = 'Hoë definisie';
+$lang['High definition'] = 'Hoë skerpheid';
 $lang['History'] = 'Geskiedenis';
 $lang['Hour'] = 'Uur';
@@ -161,5 +157,5 @@
 $lang['jump to photo'] = 'spring na foto';
 $lang['Languages'] = 'Tale';
-$lang['last import'] = 'Laaste invoer';
+$lang['Last import'] = 'Laaste invoer';
 $lang['Last revisions'] = 'Laaste wysigings';
 $lang['Last send'] = 'Laaste stuur';
@@ -173,11 +169,11 @@
 $lang['Main Page'] = 'Hoofblad';
 $lang['Width'] = 'Wydte';
+$lang['Add to caddie'] = "plaas in mandjie";
 $lang['Caddie'] = 'Mandjie';
 $lang['%s photos can not be regenerated'] = '%s fotos kan nie herskep word nie';
 $lang['%s photos have been regenerated'] = '%s fotos is herskep';
-$lang['%s thumbnails can not be regenerated'] = '%s duimnaels kan nie herskep word nie';
-$lang['%s thumbnails have been regenerated'] = '%s duimnaels is herskep';
 $lang['(this tag will be deleted)'] = '(hierdie sleutel gaan verwyder word)';
 $lang['Add detailed content'] = 'Voeg detail inhoud by';
+$lang['Add tags'] = 'Voeg sleutels by';
 $lang['Add write access to the "%s" directory'] = 'Voeg skryfregte by die "%s" gids';
 $lang['Administration Home'] = 'Administrasie Tuiste';
